.page-empty { padding: 0; }
#loading-mask { display: none; font-size: 1.1em; font-weight: bold; position: fixed; text-align: center; z-index: 500; width: 100%; height: 100%; }
#loading_mask_loader { font-weight:bold; left:50%; margin-left:-22px; margin-top: -22px; padding:6px 0; position:fixed; text-align:center; top:50%; width:44px; height: 44px; z-index:1000; font-size: 16px; font-weight: normal; colo r: #fff; background-color: transparent; }
#after-loading-success-message { display:none;  font-size: 1.1em; position: fixed; text-align: center; z-index: 500; width: 100%;height: 100%; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; left:0;top:0; }
#success-message-container { padding:15px 30px 30px; position:relative; text-align:center; top:35%; width:600px; z-index:1000; background:#FFFFFF none repeat scroll 0 0; margin: auto; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); box-shadow: 0 0 5px rgba(0,0,0,0.5); height:600px;}
.background-overlay { background-color: #666; opacity: 0.3; width: 100%; height: 100%; position: absolute; top: 0px; filter:alpha(opacity=50); }
span#ajax_loader img { vertical-align: middle; margin-left: 5px; }
.ajaxcart-index-options { padding: 0px !important;}
#after-loading-success-message #success-message-container .related_product{display: inline-block;float: left;text-align: left;}
#after-loading-success-message #success-message-container .related_product > a {
    float: left;
    width: 100%;
}
.down_arrow.subtract-qty {
    text-decoration: none;
}
 .up_arrow.add-qty {
    text-decoration: none;
}

.qtychange.up {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
     border: 1px solid #005b73;
    border-radius: 100%;
    color: #005b73;
    display: inline-block;
    font-size: 18px;
    height: auto;
    line-height: 22px;
    text-align: center;
    width: auto;
    margin-left: 5px;
}
.qtychange.down{
	 display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
     border: 1px solid #005b73;
    border-radius: 100%;
    color: #005b73;
    display: inline-block;
    font-size: 18px;
    height: auto;
    line-height: 22px;
    text-align: center;
    width: auto;
     margin-right: 5px;
}
.products-grid .actions{
	bottom: 0!important;}
.actions .button.btn-cart {
    display: block;
    padding-top: 5px;    
    margin: 10px auto;
}
.qty-holder .down_arrow.subtract-qty {
    text-decoration: none;
}
.qty-holder .up_arrow.add-qty {
    text-decoration: none;
}
.product-options-bottom .add-to-cart .qty{
	margin-right: 0!important;
}
.qty-holder .qtychange.down{
	display: inline-block;
    float: left;
    padding-left: 5px;
    padding-right: 6px;
    border: 1px solid #005b73;
    border-radius: 100%;
    color: #005b73;
    display: inline-block;
    font-size: 18px;
    height: auto;
    line-height: 22px;
    text-align: center;
    width: auto;
    margin-right: 5px;
}
.qty-holder .qtychange.up{
	 border: 1px solid #005b73;
    border-radius: 100%;
    color: #005b73;
    display: inline-block;
    font-size: 18px;
    height: auto;
    line-height: 22px;
    text-align: center;
    width: auto;
     padding-left: 5px;
    padding-right: 6px;
    margin-left: 5px;
}
.catalog-category-view .products-grid .price-box{
	margin-bottom: 35px;
}
.add-to-cart > label {
    text-align: left;
    width: 100%;
}
.catalog-category-view .product-options-bottom .price-box {
    text-align: right;
}